#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.4
visibility:           public
id:                   pantry-0.5.4-EyXiKL9g8SC9i1n6GWm6Tx
key:                  pantry-0.5.4-EyXiKL9g8SC9i1n6GWm6Tx
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  8e6ba28fdd9e8a988a6f326254e101ad
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.4-EyXiKL9g8SC9i1n6GWm6Tx
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-D20KVFF5AdeADBWKWtiAtR
    casa-types-0.0.2-5bKaqKuHoVIELOUM96MZGg
    conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH
    conduit-extra-1.3.5-IlyjVF9j0akA8WUjNAKYWf containers-0.6.4.1
    cryptonite-0.30-3glVgFBweYyLIhWNiCMStp
    cryptonite-conduit-0.2.2-EZYnTKD1GeWQnPr3FbyqA
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-Kt17QQjzw4mBvnNcjLwhyu
    generic-deriving-1.14.1-1yueqQ44sZkFfvLcCfCpiq
    hackage-security-0.6.0.1-8pfrSKY30KbDzWfx0hr5DH
    hpack-0.34.5-IbQDc7Fu0cwGV18JgR5y2z
    http-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
    http-client-tls-0.3.6.1-DFszg0yuulMCdj8fQt6z77
    http-conduit-2.3.8-LsVQEZxksASjGaG39C3XM
    http-download-0.2.0.0-BTYfft21HYOGpdHxovXqBn
    http-types-0.12.3-2bCY8ruZ9ekKCi90A515H
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-4xrPI2Tj8np6ivptg0MZK4
    path-0.9.2-5oRZnIGk78pK5Fmf3wqt1B
    path-io-1.7.0-zgzcjssZKY51Gntkedp5Q
    persistent-2.13.3.0-BPbarKcbM2vFYsCATtcyqa
    persistent-sqlite-2.13.0.3-EPtvhTu0JODjXGLG1r8jR
    primitive-0.7.3.0-H7ArDzjx1emFJWugXBDX59
    resourcet-1.2.4.3-G64JY14korRHLD6U5EyRCs
    rio-0.1.21.0-5ffbpwhtQeY6VxIP1jCczX
    rio-orphans-0.1.2.0-5mex7plnnTX53eM7iBfRAy
    rio-prettyprint-0.1.1.0-Fe2A9KHe41tKrOFicxA8dn
    tar-conduit-0.3.2-IsiEpfU7pcn82I4M73rRxI text-1.2.5.0
    text-metrics-0.3.2-GfC9zzmndQWHPBPoiYCvuB time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-CNbrKANY6yJ3flaVhHSBau
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    vector-0.12.3.1-2b175nNx5wND5qcnREemcu
    yaml-0.11.8.0-A1tGtiXKDgU3FHu2MuCZln
    zip-archive-0.4.2.1-BIMtVCIfr3CEZvXYxqcUIe

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

